<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">4995706c-2719-45c0-9c5a-1b6ba347aca1</string>
    <string name="iwek">poAZXWaaJIIdnRL78j+MME43zOEuqfF/j4l1/FjRmaE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgFZ8FkgXpRmaUj9bxJSdc1YJunKQBUnLq4gkkr6nFGIyhRANCAAREaY61p3EYzTWypgnQyDAuH+A9IkSmRDP4G9umswv9l0OmLjlr8rT3NIprJFJacMv2qPNmnLlhaIgDIPolO9BW</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAERGmOtadxGM01sqYJ0MgwLh/gPSJEpkQz+BvbprML/ZdDpi45a/K09zSKayRSWnDL9qjzZpy5YWiIAyD6JTvQVg==</string>
    <int name="version" value="10" />
</map>
